Bug 17801 - new port: devel/binutils11
Summary: new port: devel/binutils11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dirk Meyer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2000-04-05 01:00 UTC by Jake Burkholder
Modified: 2002-08-21 07:29 UTC (History)
0 users

See Also:


Attachments
file.shar (4.02 KB, text/plain)
2000-04-05 01:00 UTC, Jake Burkholder
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jake Burkholder 2000-04-05 01:00:01 UTC
Gnu binutils-2.9.1 toolchain for the 68hc11 microcontroller.

Required by updated gcc11 port.

How-To-Repeat: 
n/a
Comment 1 Akinori MUSHA freebsd_committer 2000-04-16 13:11:07 UTC
Responsible Changed
From-To: freebsd-ports->erich

Seems to be the counterpart of ports/17802. 
Comment 2 Jake Burkholder freebsd_committer 2000-05-17 07:57:24 UTC
Responsible Changed
From-To: erich->jake

I'll take this. 
Comment 3 David E. O'Brien freebsd_committer 2002-03-18 21:42:46 UTC
Responsible Changed
From-To: jake->freebsd-ports

Jake wants to put this back in the general pool.
Comment 4 Dirk Meyer freebsd_committer 2002-03-30 09:31:21 UTC
State Changed
From-To: open->closed

Committed, Thanks.